div.layout {
	margin: 0px 0px 30px;
	clear:both;
}
div.layout.above {
	padding: 20px 0px 0px;
	margin: 0px 0px 0px;
	border-top: 1px dashed #e5e5e5;
}
div.layout.below {
	padding: 0px 0px 10px;
	margin: 0px 0px 20px;
	border-bottom: 1px dashed #e5e5e5;
}

div.layout.both {
	padding: 20px 0px 10px;
	margin: 0px 0px 20px;
	border-top: 1px solid #ddd;
	border-bottom: 1px dashed #e5e5e5;
}

.section_title {
	padding: 0;
	margin-bottom: 10px;
	overflow:hidden;
	border-bottom: 0px solid #e5e5e5;
	padding: 0 0 0px;
	margin: 0 0 0px;
}
.section_title h3 {
	color: #d60026;
	font-size: 24px;
	line-height: 1.1em;
	padding: 0px;
	margin: 0 0 10px;
}
.section_title h4 {
	font-size: 18px;
	line-height: 1em;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #e5e5e5;
}

div.layout.call_to_action {
	border: 1px solid #e5e5e5;
	border-left: 5px solid #d60026;
	padding: 0;
}
div.layout.call_to_action.has_button .text {
	margin-right: 150px;
}
div.layout.call_to_action .call_to_action_inner {
	border: 1px solid #fff;
	background: #F8F8F8;
	padding: 20px 20px;
	position:relative;
}
div.layout.call_to_action h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.4em;
	color: #111;
	margin: 0;
}
div.layout.call_to_action * {
	margin-bottom: 0;
}
div.layout.call_to_action p.link {
	position:absolute;
	top: 50%;
	right: 20px;
	margin-top: -16px;
}


div.media {
	overflow:hidden;
	margin-bottom: 20px;
}


div.panel {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 10px 20px 0px;
	margin: 0px 0px 20px;
}
div.panel h3.panel_heading {
	background: #f8f8f8;
	border-bottom: 1px solid #e5e5e5;
	margin: -10px -20px 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4em;
	padding: 10px 20px;
	color: #000;
}

div.faqs div.panel {
	margin-bottom: 20px;
}
div.faqs div.panel h3.panel_heading {
	padding-right: 80px;
	position: relative;
}
div.faqs div.panel h3.panel_heading span {
	position:absolute;
	top: 50%;
	right: 20px;
	margin-top: -10px;
	font-size: 10px;
	line-height: 20px;
	text-transform: uppercase;
}
div.faqs {
}
div.faqs ul,
div.faqs ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.faqs ul {
	margin: 10px 0px;
	border-top: 1px dashed #e5e5e5;
}
div.faqs ul li {
	font-size: 14px;
	line-height: 1.4em;
	padding: 0px;
	border-bottom: 1px dashed #e5e5e5;
}
div.faqs a {
	text-decoration: none;
}
div.faqs ul a {
	padding: 8px 0px;
	text-decoration: none;
	position:relative;
	padding-left: 25px;
	display:block;
}
div.faqs ul a:hover {
	background: #f8f8f8;
}
div.faqs ul a i {
	position:absolute;
	top: 50%;
	margin-top: -9px;
	left: 5px;
	line-height: 20px;
	height: 20px;
}
div.faqs ul {
	margin-bottom: 30px;
}


div.accordion {
	background: #fff;
	border: 1px solid #e5e5e5;
	border-top: none;
	padding: 0px;
	margin: 0px 0px 20px;
}
div.accordion h3 {
	background: #f8f8f8;
	border-top: 1px solid #e5e5e5;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4em;
	padding: 0px;
	margin: 0;
}
div.accordion h3 a {
	display: block;
	padding: 10px 20px;
	color: #999;
	text-decoration: none;
}
div.accordion h3 a:hover {
	background: #fff;
}
div.accordion h3.active a {
	color: #000;
}
div.accordion .acc_container {
	border-top: 1px solid #e5e5e5;
	padding: 20px 20px 0;
}
div.accordion h3 a:before {
	content: "\f0fe";
	font-family: 'FontAwesome';
	margin-right: 5px;
}
div.accordion h3.active a:before {
	content: "\f146";
	font-family: 'FontAwesome';
	margin-right: 5px;
}


div.results {
}
div.results ul,
div.results ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.results ul {
	overflow:hidden;
	margin-bottom: 30px;
}
div.results ul li {
	margin-bottom: 40px;
}
div.results ul li .thumbnail {
	margin-bottom: 10px;
}
div.results ul li .thumbnail img {
	display:block;
	width: 100%;
	height: auto;
}
div.results ul li .thumbnail a {
	display:block;
}
div.results ul li .details {
	margin: 0;
}
div.results ul li .details h3 {
	padding-bottom: 0px;
	margin: 0 0px 0px;
}
div.results ul li .details h3 a {
	text-decoration: none;
}
div.results ul li .details p {
	padding-bottom: 0px;
	margin: 0;
}
div.results ul li .details p.readmore {
	margin-top: 10px;
}
/** locations custom **/
div.results.rt_locations ul li .thumbnail {
	width: 250px;
	float:left;
}
div.results.rt_locations ul li .details {
	margin: 10px 0px 0px 270px;
}
div.location-details {
	margin-bottom: 20px;
}
.results div.location-details {
	margin-bottom: 10px;
}
div.location-details p {
	margin: 0;
}


div.sections {
	margin-bottom: 0 !important;
}
div.sections ul,
div.sections ul li {
	list-style: none;
	padding:0;
	margin:0;
	background: none;
}
div.sections ul {
	margin: 0 -20px 0 0;
	overflow:hidden;
}
div.sections ul li {
	float:left;
	margin-bottom: 20px;
}
div.sections ul li.row_start {
	clear:both;
}
div.sections ul li .details {
	margin: 0 20px 0 0;
}
div.sections ul li .details .thumbnail {
	margin: 0 0 0px;
	position:relative;
}
div.sections ul li .details .thumbnail a {
	display:block;
	background-color: #fff;
	padding: 0px;
	border: 1px solid #e5e5e5;
}
div.sections.sections_group ul li .details .thumbnail a {
	border: none;
}
div.sections ul li .details .thumbnail a:hover {
	border-color: #d60026;
}
div.sections ul li .details .thumbnail img {
	display:block;
	width: 100%;
	height: auto;
}
div.sections ul li .details .thumbnail span.members_only {
	width: 80px;
	height: 80px;
	position:absolute;
	top: 1px;
	right: 1px;
	background: url(images/corner_members_only.png) no-repeat right top;
	color: #fff;
	text-indent: -9999px;
}

div.sections ul li .details h3 {
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 10px;
}
div.sections ul li .details .title h3 {
	font-size: 16px;
	line-height: 1.2em;
	margin: 5px 0 0px;
	text-align:center;
}
div.sections ul li .details h3 a {
	text-decoration: none;
}
div.sections ul li p.readmore {
	margin-top: -10px;
	text-align:right;
}

div.sections ul li .details .meta {
	line-height: 1.4em;
}

div.sections.videos ul li .details {
	text-align:center;
}
div.sections.videos ul li .details h3 {
	margin-bottom: 5px;
}


div.sections.projects ul li .details .thumbnail {
	margin: 0 0 0px;
	position:relative;
}


body.single-ahln-videos .meta {
	border: 1px solid #e5e5e5;
	background: #fafafa;
	padding: 5px 10px;
	overflow:hidden;
	margin-bottom: 20px;
}
body.single-ahln-videos .meta p {
	margin: 0;
}
body.single-ahln-videos .meta div {
	display: inline-block;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #e5e5e5;
	line-height: 1.2em;
}
body.single-ahln-experts .meta {
	margin-top: 5px;
}
body.single-ahln-experts .meta div {
	display: inline-block;
	margin: 0px 5px
}
body.single-ahln-experts .meta div.expert {
	display: none;
}




div.links {
}
div.links ul,
div.links ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.links ul {
	overflow:hidden;
	margin-bottom: 20px;
}
div.links ul li {
	float:left;
	margin: 0 10px 5px 0;
}
.files ul,
.files ul li {
	margin: 0;
	padding:0;
	list-style: none;
}
.files ul {
	margin-bottom: 17px;
}
.files ul li {
	margin-bottom: 3px;
	border: 1px solid #fff;
}
.files ul li a {
	display:block;
	line-height: 48px;
	padding: 5px 0px 5px 60px;
	background: url(images/files/jpg.png) no-repeat 5px center;
}
.files ul li a.pdf {
	background-image:url(images/files/pdf.png);
}
.files ul li a.docx,
.files ul li a.doc {
	background-image:url(images/files/word.png);
}
.files ul li a.potx,
.files ul li a.pptx,
.files ul li a.ppt {
	background-image:url(images/files/power_point.png);
}
.files ul li:hover {
	background: #f8f8f8 url(images/grain-even-light.png);
	border-color: #e8e8e8;
}



ul.bullets {
}
ul.bullets li {
	padding: 2px 0 2px 16px !important;
	margin: 0px 0 0 5px !important;
	border: none;
	background: url(images/bullet.png) no-repeat left 5px;
	line-height: 1.2em;
	margin-bottom: 5px;
}


.gallery {
	margin: 0px 0px 5px;
}
.gallery a,
.gallery img {
	display:block;
}
.gallery a {
	margin: 0px 0px 0px;
}
.gallery ul,
.gallery ul li {
	margin: 0px;
	padding:0px;
	list-style:none;
}
.gallery ul {
	margin-right: -20px;
	margin-bottom: 20px;
	overflow:hidden;
}
.gallery ul li {
	float:left;
	width: 33.3333%;
	height:auto;
}
.gallery ul li .thumbnail {
	margin: 0px 20px 20px 0px;
	position:relative;
}
.gallery ul li a {
	display: block;
}
.gallery ul li a img {
	width: 100%;
	height: auto;
}
.gallery ul li a:hover img {
}